package com.llisoft.sms.vo;

import javax.validation.constraints.NotBlank;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("检查验证码请求实体")
public class CheckCodeRequestVo {
	
	@ApiModelProperty(value="手机号码", example=" ")
	@NotBlank(message="手机号码不能为空")
	private String phone;
	
	@ApiModelProperty(value="验证码", example=" ")
	@NotBlank(message="验证码不能为空")
	private String code;

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

}
