package com.llisoft.sms.vo;

import javax.validation.constraints.NotBlank;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("发送消息请求实体")
public class SendMsgRequestVo {
	
	@ApiModelProperty(value="手机号码", example=" ")
	@NotBlank(message="手机号码不能为空")
	private String phone;
	
	@ApiModelProperty(value="消息内容", example=" ")
	@NotBlank(message="消息内容不能为空")
	private String msg;

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public String getMsg() {
		return msg;
	}

	public void setMsg(String msg) {
		this.msg = msg;
	}

}
